<span><b>Fieldwork area </b> : <%= FieldworkArea %></span><br/>
<span style="margin-left: 10px;"><b>Working area </b> : <%= Working_area %></span><br/>
<span style="margin-left: 10px;"><b>Working region </b> : <%= Working_region %></span><br/>
<span style="margin-left: 10px;"><b>Management unit </b> : <%= Management_unit %></span><br/>